Doomsday Engine - Bug #853

Console: warp command doesn't work on Doom1 or Heretic
2010-01-14 12:17 - vermil

Status: Closed Start date: 2010-01-14
Priority: Normal % Done: 100%
Assignee:

Category:

Target version: 1.9.0-beta8

Description

As the summary states. It appears that the warp console command only recognizes Doom2 MapXX.

Labels: Console

History

#1 - 2010-01-14 13:07 - vermil

| have been informed that the warp command for warping to ExMx maps has been changed to now require a space between the numbers, on account
of new features being added to Dday.

For instance, in 1.8.6 one could type "warp 14" to go to E1M4. Whereas now one has to type "warp 1 4".

So this bug report is now erroneous.

#2 - 2010-03-23 15:04 - danij

Seems to work fine for me. You need to use the form "warp Episode Map" e.g.: warp 1 3
